from app import app
from app.utils.render import render
from flask import send_file, url_for

@app.route('/chat')
def chat():
    return render('chat.html',
        styles=[
            '+css/v5shoutbox.css'],
        scripts=[
            '-scripts/trigger_menu.js',
            '-scripts/editor.js'])

@app.route('/v5shoutbox.js')
def v5shoutbox_js():
    return send_file('static/scripts/v5shoutbox.js')
